html,
body {
    font-family: 'Noto Sans', sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
img,
label {
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

img {
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    -webkit-user-drag: none;
    user-drag: none;
}

#blazor-error-ui { display: none; }

.pallet-fade {
    -webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: fade;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-name: fade;
    transform: translate(-100%);
}

@-webkit-keyframes fade {
    0% { opacity: 0; }

    50% { opacity: 1; }

    100% { opacity: 0; }
}

@keyframes fade {
    0% { opacity: 0; }

    50% { opacity: 1; }

    100% { opacity: 0; }
}